/* Sidebar Quick Links Hover Effect */
.custom-sidebar .ql-link .ql-text {
  font-size: 16px;
  font-weight: 700;
  color: #387b2b;
  margin-left: -32px;
  padding: 12px 20px 12px 42px;
  border-radius: 0 8px 8px 0;
  transition: all 0.3s ease;
  position: relative;
  z-index: 1;
  min-height: 48px;
  display: flex;
  align-items: center;
  width: 100%;
}

.custom-sidebar .ql-link:hover .ql-text {
  background-color: #387b2b;
  color: #ffffff;
}

.custom-sidebar .btn-sidebar-est:hover {
  background-color: #244719 !important;
  color: #ffffff !important;
}

/* Sidebar Sticky solo en PC */
@media (min-width: 992px) {
  #page {
    overflow: visible !important;
    /* Fixing sticky issue caused by overflow:hidden on ancestors */
  }

  .custom-sidebar {
    position: -webkit-sticky;
    position: sticky;
    top: 120px;
    /* Offset para que no lo tape el menú fijo */
    z-index: 10;
  }
}
